name = "Expanded Equivalence"
filename = "ExpandedEquivalence-1.12.2-12.3.17.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "d9158c45540739561aa927cba1aab65f185dd366"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 3139264
project-id = 295222
